#include "BTPCodec.h"

int BTPACodec::encode (const BTPA& msg, OCTETSTRING& data)
{
 return 0;
}
int BTPACodec::decode (const OCTETSTRING& data, BTPA& msg)
{
 return 0;
}

int BTPBCodec::encode (const BTPB& msg, OCTETSTRING& data)
{
 return 0;
}
int BTPBCodec::decode (const OCTETSTRING& data, BTPB& msg)
{
 return 0;
}
